-- 基础信息
base_info = {
	group_id = 133008214
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 214001, monster_id = 21011301, pos = { x = 1108.968, y = 274.595, z = -1133.732 }, rot = { x = 0.000, y = 157.675, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9003, climate_area_id = 1, area_id = 10 },
	{ config_id = 214002, monster_id = 21011301, pos = { x = 1112.177, y = 274.424, z = -1133.463 }, rot = { x = 0.000, y = 348.506, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 214003, gadget_id = 70220043, pos = { x = 1110.053, y = 274.449, z = -1132.549 }, rot = { x = 356.097, y = 190.315, z = 23.907 }, level = 30, area_id = 10 },
	{ config_id = 214004, gadget_id = 70220043, pos = { x = 1110.549, y = 274.345, z = -1131.863 }, rot = { x = 9.741, y = 128.358, z = 3.968 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 214001, 214002 },
		gadgets = { 214003, 214004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
